
DbMaster - Évolution  #1158

Tâche  # 1283 (Assigné): Refactoring auto-complément

Auto-compléter les champs de table

01/12/2011 09:31 PM - manudwarf

Status: Nouveau Start date: 01/12/2011

Priority: Normal Due date: 02/28/2011

Assignee: manudwarf % Done: 0%

Category: Éditeur SQL Estimated time: 0.00 hour

Target version: 0.9   

Description

Dans l'éditeur SQL, l'appui sur "." devrait montrer la liste des colonnes disponibles pour cette table.

History

#1 - 01/29/2011 05:10 PM - manudwarf

- Due date set to 02/28/2011

#2 - 02/22/2011 10:34 AM - manudwarf

- Target version changed from 0.8 to 0.9

#3 - 03/15/2011 09:10 AM - manudwarf

- Parent task set to #1283
